# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "CXX"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_CXX
  "/home/julian/AirplayServer/uxplay.cpp" "/home/julian/AirplayServer/build/CMakeFiles/AirplayServer.dir/uxplay.cpp.o"
  )
set(CMAKE_CXX_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_CXX_TARGET_INCLUDE_PATH
  "../renderers"
  "/usr/include/glib-2.0"
  "/usr/lib/x86_64-linux-gnu/glib-2.0/include"
  "/usr/include/gtk-3.0"
  "/usr/include/at-spi2-atk/2.0"
  "/usr/include/at-spi-2.0"
  "/usr/include/dbus-1.0"
  "/usr/lib/x86_64-linux-gnu/dbus-1.0/include"
  "/usr/include/gio-unix-2.0"
  "/usr/include/cairo"
  "/usr/include/pango-1.0"
  "/usr/include/harfbuzz"
  "/usr/include/atk-1.0"
  "/usr/include/pixman-1"
  "/usr/include/freetype2"
  "/usr/include/libpng16"
  "/usr/include/gdk-pixbuf-2.0"
  "/usr/include/gstreamer-1.0"
  "/usr/include/orc-0.4"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  "/home/julian/AirplayServer/build/renderers/CMakeFiles/renderers.dir/DependInfo.cmake"
  "/home/julian/AirplayServer/build/lib/CMakeFiles/airplay.dir/DependInfo.cmake"
  "/home/julian/AirplayServer/build/lib/curve25519/CMakeFiles/curve25519.dir/DependInfo.cmake"
  "/home/julian/AirplayServer/build/lib/ed25519/CMakeFiles/ed25519.dir/DependInfo.cmake"
  "/home/julian/AirplayServer/build/lib/playfair/CMakeFiles/playfair.dir/DependInfo.cmake"
  "/home/julian/AirplayServer/build/lib/plist/CMakeFiles/plist.dir/DependInfo.cmake"
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
